/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/


@font-face {
	font-family: 'DINPro';
	src: url('fonts/DINPro_Regular.otf'); 
	src: 
		local('DINPro_Regular'),
		local('DINPro_Regular'),
		url('fonts/DINPro_Regular.otf') 
		format('opentype');
}

@font-face {
	font-family: 'DINPro';
	src: url('fonts/DINPro_Medium.ttf'); 
	src: 
		local('DINPro_Medium'),
		local('DINPro_Medium'),
		url('fonts/DINPro_Medium.ttf') 
		format('truetype');
        font-weight: 500;
}

@font-face {
	font-family: 'DINPro';
	src: url('fonts/DINPro_Bold.ttf'); 
	src: 
		local('DINPro_Bold'),
		local('DINPro_Bold'),
		url('fonts/DINPro_Bold.ttf') 
		format('truetype');
        font-weight: 700;
}

.content-wrapper {
    height: 100%;
    background-color: #ffffff;
}

.large-pad {
    padding-left: 10%;
    padding-right: 10%;
}

.pad-left {
    padding-left: 10%;
}

.pad-right {
    padding-right: 10%;
}

.h-100 {
    height: 100%;
}

@media (max-width:1199px) {
    .large-pad {
        padding-left: 30px;
        padding-right: 30px;
    }
    .pad-left {
        padding-left: 30px;
    }
    .pad-right {
        padding-right: 30px;
    }
}

@media (max-width:767px) {
    .large-pad {
        padding-left: 15px;
        padding-right: 15px;
    }
    .pad-left {
        padding-left: 15px;
    }
    .pad-right {
        padding-right: 15px;
    }
}

.bg-blue {
    background-color: #0672b9;
}

.bg-green {
    background-color: #43b02a;
}

.bg-light-blue {
    background-color: #5bc2e7;
}

.bg-cyan {
    background-color: #25abb9;
}

.f-white {
    color: #ffffff;
}

.header-p p {
    font-size: 1.6vw;
    color: #ffffff;
}
@media screen and (max-width: 767px) {
    .header-p p {
        font-size: 18px !important;
    }
}

hr.green-hr, hr.blue-hr, hr.light-blue-hr, hr.cyan-hr {
    width: 100%;
    height: 5px;
    margin: 0;
}

hr.green-hr {
    background-color: #43b02a;
}

hr.blue-hr {
    background-color: #0672b9;
}

hr.light-blue-hr {
    background-color: #5bc2e7;
}

hr.cyan-hr {
    background-color: #25abb9;
}

.bg-green p {
    color: #ffffff;
}

p.signature {
    font-weight: 500;
}

.sider-wrapper {
    position: relative;
}

.cleaning-img-col {
    width: 40%;
}

.cleaning-text-col {
    width: 43%;
    padding-left: 50px;
}

.hydration-text-col {
    width: 44%;
    padding-left: 50px;
    padding-right: 12vw;
}

.acnee-text-col {
    width: 35%;
    padding-left: 50px;
    padding-right: 4vw;
    color: #ffffff;
}

.acnee-pattern-col {
    width: 18%;
}

.acnee-img-col {
    width: 47%;
    /* object-fit: cover;
    object-position: center; */
}

.acnee-img-col img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}

.cleaning-pattern-col, .hydration-pattern-col {
    width: 16%;
}

span.product-name {
    font-size: 1.6vw;
    font-weight: 500;
}

span.product-qt {
    font-size: 1rem;
}

span.product-name, span.product-qt {
    text-align: center;
    display: inline-block;
    color: #0c0c0c;
}

.slick-prev:before, .slick-next:before {
    content: '';
    width: 38px;
    height: 48px;
    background-image: url(assets/prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
}

.slick-prev:before {
    background-image: url(assets/prev.png);
    margin-right: 10px;
}

.slick-next:before {
    background-image: url(assets/next.png);
    margin-left: 10px;
}

.slick-next, .slick-prev {
    width: auto;
    height: auto;
}

.box-content h1 {
    font-family: "DINPro";
    font-size: 2.35rem;
    font-weight: 500;
}
.box-content p, .header-p p {
    font-family: "DINPro";
    font-size: 1.6vw;
}

@media (max-width: 1332px) {
    .cleaning-img-col {
        width: 41%;
    }
    .cleaning-text-col {
        width: 41%;
        padding-left: 60px;
    }
    .cleaning-pattern-col {
        width: 18%;
    }
}

/* @media (max-width: 1199px) {
    .hydration-text-col {
        width: 38%;
    }
} */

@media (max-width: 991px) {
    .cleaning-text-col, .acnee-text-col {
        width: 100%;
        padding-left: 15px;
    }
    .cleaning-pattern-col, .acnee-pattern-col {
        display: none!important;
    }
    p, span.product-name {
        font-size: 1rem;
    }

    .box-content h1, h1 {
        font-family: "DINPro";
        font-size: 2.5rem;
    }
    .box-content p, p {
        font-family: "DINPro";
        font-size: 1.8rem;
    }
    .header-p p {
        font-family: "DINPro";
        font-size: 1.8rem;
    }
}

@media (max-width: 767px) {
    .doctor-case-text {
        padding-left: 15px;
    }
    .slick-prev:before, .slick-next:before {
        width: 24px;
        height: 34px;
    }
    .slick-next, .slick-prev {
        top: 33%;
    }

    .doctor-case-text h1, .doctor-case-text p {
        font-size: 20px;
    }

    .box-content p {
        font-size: 20px;
    }

    h1 {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    p, /*.header-p p,*/ span.product-name {
        font-size: 11px;
    }
    span.product-qt {
        font-size: 11px;
    }
    /*h1, h2, h3 {
        font-size: 1rem;
    }*/
}

.hydration-text-col {
    color: #ffffff;
}

.hydration-pattern-col {
    width: 21%;
}

.hydration-img-col {
    width: 37%;
}

.cleaning-img-col img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: right;
       object-position: right;
    width: 100%;
    height: 100%;
}

.hydration-img-col img, .hydration-face-img-col img, .hydration-skin-img-col img {
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
    width: 100%;
    height: 100%;
}

.hydration-face-pattern-col {
    width: 19%;
}

.hydration-skin-pattern-col {
    width: 14%;
}

.hydration-face-text-col, .hydration-skin-text-col {
    width: 47%;
    padding-left: 60px;
    padding-right: 60px;
    color: #ffffff;
}

.hydration-skin-img-col {
    width: 34%;
}

.slider-wrapper .slide img {
    max-width: 186px;
}

.hydration-face-img-col {
    width: 38%;
}

.hydration-face-pattern-col {
    width: 15%;
}

.hydration-skin-pattern-col {
    width: 16%;
}

.hydration-skin-text-col {
    width: 50%;
    padding-right: 8vw;
}

@media (max-width: 1199px) {
    .slider-wrapper .slide img {
        max-width: 150px;
    }
}

@media (max-width: 991px) {
    .hydration-text-col, .hydration-face-text-col, .hydration-skin-text-col {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .slider-wrapper .slide img {
        max-width: 120px;
    }
}

@media (max-width: 767px) {
    .slider-wrapper .slide img {
        max-width: 100px;
    }
}

@media (max-width: 575px) {
    .slider-wrapper .slide img {
        max-width: 75px;
    }
    p.mw {
        max-width: 325px;
        text-align: center;
    }
}

@media (min-width: 1600px) {
    .hydration-pattern-col {
        width: 19%;
    }
    /* .hydration-text-col {
        width: 39%;
    } */
    /* .hydration-img-col {
        width: 42%;
    }  */
    span.product-qt {
        font-size: 1.5rem;
    }
    .slider-wrapper .slide img {
        max-width: 260px;
    }
}